<?xml version="1.0"?>
<Chapter xmlns="http://www.chapter.org"
         xmlns:d="http://www.div.org">

    <section>
        <title>A Brief History of JavaScript</title>
        <d:div title="origins">
            <section>
                <title>The Origins of JavaScript</title>
                <section>
                    <title>What is the Document Object Model?</title>
                </section>
            </section>
        </d:div>
    </section>

</Chapter>
